apt-get Install zim

How do you install zim in Linux using apt-get command?

How to Install zim with apt-get?

apt-get install zim -y

Install Zim  Command



Result of the Command Execution shown below:

root@hiox:~ apt-get install zim -y
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
libpcsclite1 libjaxp1.3 java update notifier common fakeroot libxerces2 java
libxxf86dga1 iso codes libsvga1 libxxf86vm1 python newt
language pack zh hant base libx86 1 java common libgomp1 icedtea 6 jre cacao
python apt libnspr4 0d default jre headless znc tcl openjdk 6 jre lib
firefox locale zh hans firefox locale zh hant gcc 4.4 cpu checker
openjdk 6 jre headless gcc linux headers 2.6.32 74 libggi2
linux headers 2.6.32 74 generic libgii1 tzdata java libaa1 znc perl
linux headers generic manpages libzookeeper java libzzip 0 13
libgii1 target x tcl8.5 libperl5.10 language pack zh hans base libc ares2
libc6 dev ca certificates java linux libc dev patch manpages dev
language pack zh hans language pack zh hant libggi target x libc dev bin
binutils znc extra liblog4j1.2 java libjline java libnss3 1d
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
defoma libatk1.0 0 libatk1.0 data libcairo2 libdatrie1 libffi5 libgtk2.0 0
libgtk2.0 bin libgtk2.0 common libgtkspell0 libpango1.0 0 libpango1.0 common
libpixman 1 0 libthai data libthai0 libxcb render util0 libxcb render0
libxcomposite1 libxdamage1 libxfont1 libxft2 libxinerama1 libxrandr2
python cairo python gobject python gtk2 python gtkspell python support
python xdg x ttcidfont conf xfonts encodings xfonts utils
Suggested packages:
defoma doc psfontmgr dfontmgr libfont freetype perl librsvg2 common gvfs
ttf japanese gothic ttf japanese mincho ttf thryomanes ttf baekmuk
ttf arphic gbsn00lp ttf arphic bsmi00lp ttf arphic gkai00mp
ttf arphic bkai00mp python gobject dbg python gtk2 doc python numpy bzr
graphviz scrot dvipng
The following NEW packages will be installed:
defoma libatk1.0 0 libatk1.0 data libcairo2 libdatrie1 libffi5 libgtk2.0 0
libgtk2.0 bin libgtk2.0 common libgtkspell0 libpango1.0 0 libpango1.0 common
libpixman 1 0 libthai data libthai0 libxcb render util0 libxcb render0
libxcomposite1 libxdamage1 libxfont1 libxft2 libxinerama1 libxrandr2
python cairo python gobject python gtk2 python gtkspell python support
python xdg x ttcidfont conf xfonts encodings xfonts utils zim
0 upgraded, 33 newly installed, 0 to remove and 1 not upgraded.
Need to get 8204kB of archives.
After this operation, 46.2MB of additional disk space will be used.
Get:1 http://old releases.ubuntu.com/ubuntu/ lucid/main python support 1.0.4ubuntu1 [32.0kB]
Get:2 http://old releases.ubuntu.com/ubuntu/ lucid/main defoma 0.11.10 4ubuntu1 [101kB]
Get:3 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libatk1.0 0 1.30.0 0ubuntu2.1 [58.3kB]
Get:4 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libatk1.0 data 1.30.0 0ubuntu2.1 [14.6kB]
Get:5 http://old releases.ubuntu.com/ubuntu/ lucid/main libpixman 1 0 0.16.4 1ubuntu2 [237kB]
Get:6 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libxcb render0 1.5 2ubuntu0.1 [15.7kB]
Get:7 http://old releases.ubuntu.com/ubuntu/ lucid/main libxcb render util0 0.3.6 1build1 [10.1kB]
Get:8 http://old releases.ubuntu.com/ubuntu/ lucid/main libcairo2 1.8.10 2ubuntu1 [530kB]
Get:9 http://old releases.ubuntu.com/ubuntu/ lucid/main libdatrie1 0.2.2 3 [25.6kB]
Get:10 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libgtk2.0 common 2.20.1 0ubuntu2.1 [723kB]
Get:11 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libpango1.0 common 1.28.0 0ubuntu2.2 [111kB]
Get:12 http://old releases.ubuntu.com/ubuntu/ lucid/main libthai data 0.1.13 1build1 [196kB]
Get:13 http://old releases.ubuntu.com/ubuntu/ lucid/main libthai0 0.1.13 1build1 [40.7kB]
Get:14 http://old releases.ubuntu.com/ubuntu/ lucid/main libxft2 2.1.14 1ubuntu1 [56.0kB]
Get:15 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libpango1.0 0 1.28.0 0ubuntu2.2 [326kB]
Get:16 http://old releases.ubuntu.com/ubuntu/ lucid/main libxcomposite1 1:0.4.1 1 [12.9kB]
Get:17 http://old releases.ubuntu.com/ubuntu/ lucid/main libxdamage1 1:1.1.2 1 [12.3kB]
Get:18 http://old releases.ubuntu.com/ubuntu/ lucid/main libxinerama1 2:1.1 2 [12.3kB]
Get:19 http://old releases.ubuntu.com/ubuntu/ lucid/main libxrandr2 2:1.3.0 3 [28.4kB]
Get:20 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libgtk2.0 0 2.20.1 0ubuntu2.1 [2720kB]
Get:21 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libgtk2.0 bin 2.20.1 0ubuntu2.1 [337kB]
Get:22 http://old releases.ubuntu.com/ubuntu/ lucid/main libgtkspell0 2.0.16 1 [17.5kB]
Get:23 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libxfont1 1:1.4.1 1ubuntu0.4 [155kB]
Get:24 http://old releases.ubuntu.com/ubuntu/ lucid/main python cairo 1.8.8 1 [51.9kB]
Get:25 http://old releases.ubuntu.com/ubuntu/ lucid/main libffi5 3.0.9 1 [19.9kB]
Get:26 http://old releases.ubuntu.com/ubuntu/ lucid/main python gobject 2.21.1 0ubuntu3 [241kB]
Get:27 http://old releases.ubuntu.com/ubuntu/ lucid/main python gtk2 2.17.0 0ubuntu2 [895kB]
Get:28 http://old releases.ubuntu.com/ubuntu/ lucid/main python gtkspell 2.25.3 4.1ubuntu4 [30.7kB]
Get:29 http://old releases.ubuntu.com/ubuntu/ lucid/main python xdg 0.18 1ubuntu2 [35.5kB]
Get:30 http://old releases.ubuntu.com/ubuntu/ lucid/main xfonts encodings 1:1.0.3 1 [584kB]
Get:31 http://old releases.ubuntu.com/ubuntu/ lucid/main xfonts utils 1:7.5+2 [99.3kB]
Get:32 http://old releases.ubuntu.com/ubuntu/ lucid/main x ttcidfont conf 32 [23.8kB]
Get:33 http://old releases.ubuntu.com/ubuntu/ lucid/universe zim 0.43 2 [452kB]
Preconfiguring packages ...
Fetched 8204kB in 3s (2433kB/s)
Selecting previously deselected package python support.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 48435 files and directories currently installed.)
Unpacking python support (from .../python support_1.0.4ubuntu1_all.deb) ...
Selecting previously deselected package defoma.
Unpacking defoma (from .../defoma_0.11.10 4ubuntu1_all.deb) ...
Selecting previously deselected package libatk1.0 0.
Unpacking libatk1.0 0 (from .../libatk1.0 0_1.30.0 0ubuntu2.1_amd64.deb) ...
Selecting previously deselected package libatk1.0 data.
Unpacking libatk1.0 data (from .../libatk1.0 data_1.30.0 0ubuntu2.1_all.deb) ...
Selecting previously deselected package libpixman 1 0.
Unpacking libpixman 1 0 (from .../libpixman 1 0_0.16.4 1ubuntu2_amd64.deb) ...
Selecting previously deselected package libxcb render0.
Unpacking libxcb render0 (from .../libxcb render0_1.5 2ubuntu0.1_amd64.deb) ...
Selecting previously deselected package libxcb render util0.
Unpacking libxcb render util0 (from .../libxcb render util0_0.3.6 1build1_amd64.deb) ...
Selecting previously deselected package libcairo2.
Unpacking libcairo2 (from .../libcairo2_1.8.10 2ubuntu1_amd64.deb) ...
Selecting previously deselected package libdatrie1.
Unpacking libdatrie1 (from .../libdatrie1_0.2.2 3_amd64.deb) ...
Selecting previously deselected package libgtk2.0 common.
Unpacking libgtk2.0 common (from .../libgtk2.0 common_2.20.1 0ubuntu2.1_all.deb) ...
Selecting previously deselected package libpango1.0 common.
Unpacking libpango1.0 common (from .../libpango1.0 common_1.28.0 0ubuntu2.2_all.deb) ...
Selecting previously deselected package libthai data.
Unpacking libthai data (from .../libthai data_0.1.13 1build1_all.deb) ...
Selecting previously deselected package libthai0.
Unpacking libthai0 (from .../libthai0_0.1.13 1build1_amd64.deb) ...
Selecting previously deselected package libxft2.
Unpacking libxft2 (from .../libxft2_2.1.14 1ubuntu1_amd64.deb) ...
Selecting previously deselected package libpango1.0 0.
Unpacking libpango1.0 0 (from .../libpango1.0 0_1.28.0 0ubuntu2.2_amd64.deb) ...
Selecting previously deselected package libxcomposite1.
Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.1 1_amd64.deb) ...
Selecting previously deselected package libxdamage1.
Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.2 1_amd64.deb) ...
Selecting previously deselected package libxinerama1.
Unpacking libxinerama1 (from .../libxinerama1_2%3a1.1 2_amd64.deb) ...
Selecting previously deselected package libxrandr2.
Unpacking libxrandr2 (from .../libxrandr2_2%3a1.3.0 3_amd64.deb) ...
Selecting previously deselected package libgtk2.0 0.
Unpacking libgtk2.0 0 (from .../libgtk2.0 0_2.20.1 0ubuntu2.1_amd64.deb) ...
Selecting previously deselected package libgtk2.0 bin.
Unpacking libgtk2.0 bin (from .../libgtk2.0 bin_2.20.1 0ubuntu2.1_all.deb) ...
Selecting previously deselected package libgtkspell0.
Unpacking libgtkspell0 (from .../libgtkspell0_2.0.16 1_amd64.deb) ...
Selecting previously deselected package libxfont1.
Unpacking libxfont1 (from .../libxfont1_1%3a1.4.1 1ubuntu0.4_amd64.deb) ...
Selecting previously deselected package python cairo.
Unpacking python cairo (from .../python cairo_1.8.8 1_amd64.deb) ...
Selecting previously deselected package libffi5.
Unpacking libffi5 (from .../libffi5_3.0.9 1_amd64.deb) ...
Selecting previously deselected package python gobject.
Unpacking python gobject (from .../python gobject_2.21.1 0ubuntu3_amd64.deb) ...
Selecting previously deselected package python gtk2.
Unpacking python gtk2 (from .../python gtk2_2.17.0 0ubuntu2_amd64.deb) ...
Selecting previously deselected package python gtkspell.
Unpacking python gtkspell (from .../python gtkspell_2.25.3 4.1ubuntu4_amd64.deb) ...
Selecting previously deselected package python xdg.
Unpacking python xdg (from .../python xdg_0.18 1ubuntu2_all.deb) ...
Selecting previously deselected package xfonts encodings.
Unpacking xfonts encodings (from .../xfonts encodings_1%3a1.0.3 1_all.deb) ...
Selecting previously deselected package xfonts utils.
Unpacking xfonts utils (from .../xfonts utils_1%3a7.5+2_amd64.deb) ...
Selecting previously deselected package x ttcidfont conf.
Unpacking x ttcidfont conf (from .../x ttcidfont conf_32_all.deb) ...
Selecting previously deselected package zim.
Unpacking zim (from .../archives/zim_0.43 2_all.deb) ...
Processing triggers for man db ...
Processing triggers for fontconfig ...
Processing triggers for hicolor icon theme ...
Processing triggers for shared mime info ...
Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x winamp skin'

Setting up python support (1.0.4ubuntu1) ...

Setting up defoma (0.11.10 4ubuntu1) ...

Setting up libatk1.0 0 (1.30.0 0ubuntu2.1) ...

Setting up libatk1.0 data (1.30.0 0ubuntu2.1) ...
Setting up libpixman 1 0 (0.16.4 1ubuntu2) ...

Setting up libxcb render0 (1.5 2ubuntu0.1) ...

Setting up libxcb render util0 (0.3.6 1build1) ...

Setting up libcairo2 (1.8.10 2ubuntu1) ...

Setting up libdatrie1 (0.2.2 3) ...

Setting up libgtk2.0 common (2.20.1 0ubuntu2.1) ...
Setting up libpango1.0 common (1.28.0 0ubuntu2.2) ...
Cleaning up font configuration of pango...
Updating font configuration of pango...
Cleaning up category xfont..
Updating category xfont..
*** You don't have any defomized font packages.
*** So we are trying to force to generate pangox.aliases...

Setting up libthai data (0.1.13 1build1) ...
Setting up libthai0 (0.1.13 1build1) ...

Setting up libxft2 (2.1.14 1ubuntu1) ...

Setting up libpango1.0 0 (1.28.0 0ubuntu2.2) ...

Setting up libxcomposite1 (1:0.4.1 1) ...

Setting up libxdamage1 (1:1.1.2 1) ...

Setting up libxinerama1 (2:1.1 2) ...

Setting up libxrandr2 (2:1.3.0 3) ...

Setting up libgtk2.0 0 (2.20.1 0ubuntu2.1) ...

Setting up libgtk2.0 bin (2.20.1 0ubuntu2.1) ...
Setting up libgtkspell0 (2.0.16 1) ...

Setting up libxfont1 (1:1.4.1 1ubuntu0.4) ...

Setting up python cairo (1.8.8 1) ...

Setting up libffi5 (3.0.9 1) ...

Setting up python gobject (2.21.1 0ubuntu3) ...

Setting up python gtk2 (2.17.0 0ubuntu2) ...

Setting up python gtkspell (2.25.3 4.1ubuntu4) ...

Setting up python xdg (0.18 1ubuntu2) ...

Setting up xfonts encodings (1:1.0.3 1) ...
Setting up xfonts utils (1:7.5+2) ...

Setting up x ttcidfont conf (32) ...
Updating font configuration of x ttcidfont conf...
Cleaning up category cmap..
Cleaning up category cid..
Cleaning up category truetype..
Updating category truetype..
Updating category cid..
Updating category cmap..

Setting up zim (0.43 2) ...

Processing triggers for libc bin ...
ldconfig deferred processing now taking place
Processing triggers for python support ...
root@hiox:~


Related Topics

Apt Get Commands